/*CSS Reset*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 16px;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1.2;
	font-family: 'open_sansregular', Arial, Helvetica, sans-serif;
	color:#333333;
	overflow-x:hidden;
}
ol, ul {
	/*list-style: none;*/
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
em{
	font-style:italic;
}
strong{
	font-weight:bold !important;
}
/*End CSS Reset*/

@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/opensans-bold-webfont.eot');
    src: url('../fonts/opensans-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bold-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bold-webfont.woff') format('woff'),
         url('../fonts/opensans-bold-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansbold_italic';
    src: url('../fonts/opensans-bolditalic-webfont.eot');
    src: url('../fonts/opensans-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-bolditalic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-bolditalic-webfont.woff') format('woff'),
         url('../fonts/opensans-bolditalic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-bolditalic-webfont.svg#open_sansbold_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansitalic';
    src: url('../fonts/opensans-italic-webfont.eot');
    src: url('../fonts/opensans-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-italic-webfont.woff2') format('woff2'),
         url('../fonts/opensans-italic-webfont.woff') format('woff'),
         url('../fonts/opensans-italic-webfont.ttf') format('truetype'),
         url('../fonts/opensans-italic-webfont.svg#open_sansitalic') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/opensans-regular-webfont.eot');
    src: url('../fonts/opensans-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/opensans-regular-webfont.woff2') format('woff2'),
         url('../fonts/opensans-regular-webfont.woff') format('woff'),
         url('../fonts/opensans-regular-webfont.ttf') format('truetype'),
         url('../fonts/opensans-regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

p{
	font-size:0.875em;
	line-height:1.6;
	margin-bottom:15px;
	}
h1, h2, h3, h4, h5, h6{
	text-transform:capitalize;
}

.privacy h1, .privacy h2, .privacy h3, .privacy h4, .privacy h5, .privacy h6{
	text-transform:none;
}
h1{

}
h2{
margin-bottom:8px;
font-size:1.250em;	
}
h3{
margin-bottom:20px;
font-size:1.250em;	
font-weight:bold;
}
h4{
margin-bottom:20px;
font-size:1.50em;	
font-weight:bold;	
}
h5{
margin-bottom:20px;
font-size:1.0em;	
font-weight:bold;	
}
h6{
margin-bottom:20px;
font-size:0.9em;	
font-weight:bold;		
}

ul, ol{
	font-size:0.875em;
	line-height:1.6;
	margin-bottom:15px;	
}

ul li{
list-style:inside;	
}

.abc-features{
float:left;
margin-right:24px;	
}
.abc-features-last{
float:left;
margin-right:0;	
}

.left-image{
float:left;
margin:0 5px 5px 0;	
}
.right-image{
float:left;
margin:0 0 5px 5px
}

.header-logo{
position:relative;
top:-30px;	
	}
ul.usp-list{

	float:left;
	width:31%;
	margin-right:2.3%;
}
ul.usp-list li{
	list-style:outside none;
	background:url(../images/tick.png) no-repeat;
	text-transform:uppercase;
	padding-left:27px;
	margin-bottom:18px;
	padding-bottom:3px;
	font-size:0.99em;
	color:#333333;
	font-weight:bold;
}
.red-heading{
background:#EC2F26;	
color:#FFFFFF;
font-size:1.250em;
padding:20px 10px;
}
.red-text{
color:#EB2E26;	
}
.red-text a.phone{
	color:#EB2E26;
}
a.phone, .blog-featured .red-text a.phone, .item-page .red-text a.phone{
	text-decoration:none !important;
}
.red-button, a.red-button, .blog-featured .red-button, .blog-featured a.red-button, .item-page .red-button, .item-page a.red-button{
	background:#EC2F26;
	border-radius:5px;
	color:#FFFFFF !important;
	font-size:0.875em;
	text-transform:uppercase;
	padding:5px 16px;
}
a.red-button:hover{
	background:#0072BB;
}

.chunkytext{
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;	
font-size:2.0em;	
font-weight:bold;
}
.boldtext{
font-family: 'open_sansbold', Arial, Helvetica, sans-serif;	
}
.lighttext{
font-family: 'open_sansregular', Arial, Helvetica, sans-serif;	
}
.twenty-px-text{
font-size:1.250em;	
line-height:1.6;
}

.twenty-px-red-text{
font-size:1.4em;	
line-height:1.6;
color:#EB2E26;
}
.finance-ad-tick{
margin:0 5px 5px 58px;
float:left;	
}

a:link, a:visited{
	color:#EB2C26;
	text-decoration:underline;
}
a:hover{
	color:#0072BB;
	text-decoration:none;
}
a:active{
	color:#EB2C26;
	text-decoration:underline;
}

.blog-featured a:link, .blog-featured a:visited{
	color:#EB2C26;
	text-decoration:underline !important;
}
.blog-featured a:hover{
	color:#0072BB;
	text-decoration:none !important;
}
.blog-featured a:active{
	color:#EB2C26;
	text-decoration:underline !important;
}

.item-page a:link, .item-page a:visited{
	color:#EB2C26;
	text-decoration:underline !important;
}
.item-page a:hover{
	color:#0072BB;
	text-decoration:none !important;
}
.item-page a:active{
	color:#EB2C26;
	text-decoration:underline !important;
}